@charset "utf-8";
/* CSS Document */


/*　コース設定:
----------------------------------------------*/

#course .pc {display: none;}
#course .smart {display: block}

#course {margin: 10px;}

#course:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#course li {
	width: 48%;
	margin-bottom: 15px;
	position: relative;
}

#course1,#course3 {float: left;}
#course2,#course4 {float: right;}

#course li a {
	display: block;
	background: #804ec4 url(../img/common/menu_arrow.jpg) no-repeat right center;
	text-decoration: none;
}

#course li a span {
	display: block;
	color: #fff;
	position: absolute;
}

#course li a span.jp {
	font-size: 120%;
	top: 35px;
	left: 125px;
}

#course li a span.jp.size110 {
	font-size: 110%;
	top: 36px;
}

#course li a span.en {
	font-size: 65%;
	bottom: 5px;
	left: 125px;
}



/*---- 英語 ----*/


#en #course li a span.jp {
	
}

#en #course li a span.txt01 {
	position: absolute;
	top: 23px;
	left: 125px;
}

#en #course li a span.txt02 {
	position: absolute;
	top: 35px;
	left: 125px;
}



/*　パンくずリスト:
------------------------------------------------*/

#paNav {
	font-size: 75%;
	margin: 10px 20px;
}

#paNav li {
	display: inline;
	margin-right: 6px;
}

#paNav li a,
#paNav li em {
	margin-right: 10px;
}
#paNav li em {font-weight: bold;}


/*　ローカルナビゲーション設定:
----------------------------------------------*/


#localNav h1 {
	border-top: 1px solid #e6e6f0;
	border-bottom: 1px solid #e6e6f0;
	font-size: 115%;
	color: #666;
	padding: 8px 0px;
}

#localNav h1 span {
	display: block;
	border-left: 2px solid #804ec4;
	padding-left: 10px;
}

#localNav ul {margin-bottom: 20px;}

#localNav li a,
#localNav li em {
	display: block;
	background: url(../img/common/lonav.gif) no-repeat right center;
	text-decoration: none;
	color: #666;
	border-bottom: 1px solid #e6e6f0;
	font-size: 90%;
	padding: 9px 22px 9px 10px;
}

#localNav li a:hover,
#localNav li em {
	background: #ede5f8 url(../img/common/lonav_o.gif) no-repeat right center;
}


/*==== 3カラム ====*/

.column_3 section {
	float: left;
	width: 33%;
	padding-bottom: 10px;
}

.column_3 section h1 {
	margin: 10px 0;
}

.column_3 section li {
	margin-bottom: 5px;
}

/*== リスト ==*/

.column_3 section ul.list2 {
	margin:10px;
}

.column_3 section ul.list2 li {
	padding-left: 18px;
}


.column_3 section li ul.list1 li {
	margin:0px;
	padding-left:10px;
}



/*==== 画像+テキスト ====*/

*+html .img_txt60 {display: inline-block;}
* html .img_txt60 {display: inline-block;}
.img_txt60:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.img_txt60 .left {
	width:60%;
}

.img_txt60 .left p {
	margin:0 10px 20px 20px;
}

.img_txt60 .right {
	width:40%;
}

.img_txt60 .right p {
	font-size:90%;
	font-weight:bold;
}


/*==== 動画 ====*/

.left01 {
	float:left;
	width: 49%;
	display:block;
}

.right01 {
	float:right;
	width: 49%;
	display:block;
}


